



antismash -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
blastp -help
IF %ERRORLEVEL% NEQ 0 exit /B 1
fasttree -help
IF %ERRORLEVEL% NEQ 0 exit /B 1
diamond --help 2>&1 > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
